//Ex5_4.cpp
#include "iostream" 
using namespace std;
void main()    //主函数 
{int a,m,i; 
 int max(int x,int y);   //等价int max(int,int); 
 cin>>a; 
 m=a;
 for(i=1;i<10;i++)
	{cin>>a;
     m=max(a,m);} 
 cout<<"max="<<m<<endl; 
} 

int max(int x,int y)    //自定义函数 
{ return x>y?x:y ; }
